{
  "name": "trapos-core",
  "version": "0.9.5",
  "description": "TrapOS base: package manager, event loop, upgrade and event tools",
  "dependencies": [],
  "files": [
    "apis/eventloop.lua",
    "apis/libccpm.lua",
    "apis/libinstallerdisk.lua",
    "apis/libversion.lua",
    "programs/ccpm.lua",
    "programs/trapos-create-disk.lua",
    "programs/trapos-upgrade.lua",
    "programs/trapos-postinstall.lua",
    "programs/events.lua"
  ],
  "autostart": []
}
